uuid: a107c887-a556-4ab8-83f9-7157ad0c0173
langcode: fr
status: true
dependencies:
  config:
    - page_manager.page.node_view
  module:
    - ctools_block
    - node
    - panels
id: node_view-panels_variant-5
label: Projet
weight: 0
variant: panels_variant
variant_settings:
  id: panels_variant
  label: null
  weight: 0
  uuid: 94099cbe-3123-4b06-b473-73de9d8ee564
  blocks:
    21184124-a8f7-47b3-9c10-6110cee4bf40:
      id: 'entity_field:node:title'
      label: Titre
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: string
        weight: 0
        label: hidden
        settings:
          link_to_entity: false
        third_party_settings: {  }
      region: top
      weight: -4
      uuid: 21184124-a8f7-47b3-9c10-6110cee4bf40
    65f4dea8-4e39-4b7f-b0ed-bb44cd6c5408:
      id: 'entity_field:node:field_incube'
      label: Incubé
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: boolean
        weight: 0
        label: hidden
        settings:
          format: custom
          format_custom_false: ''
          format_custom_true: 'Projet Incubé'
        third_party_settings: {  }
      region: top
      weight: -2
      uuid: 65f4dea8-4e39-4b7f-b0ed-bb44cd6c5408
    1830fb68-c077-4ca2-980d-dcdd2b58e2f0:
      id: 'entity_field:node:field_photo'
      label: Photo
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: image_caption
        weight: 0
        label: hidden
        settings:
          image_style: wide
          image_link: ''
          image_loading:
            attribute: lazy
        third_party_settings: {  }
      region: top
      weight: -5
      uuid: 1830fb68-c077-4ca2-980d-dcdd2b58e2f0
    3a53029a-0a36-4016-84ac-f3aa2234157b:
      id: 'entity_field:node:field_adresse'
      label: Adresse
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: address_default
        weight: 0
        label: hidden
        settings: {  }
        third_party_settings: {  }
      region: top
      weight: -1
      uuid: 3a53029a-0a36-4016-84ac-f3aa2234157b
    546d9b96-4449-4105-aa1e-b41def9932ec:
      id: 'entity_field:node:field_textes'
      label: Textes
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: entity_reference_revisions_entity_view
        weight: 0
        label: hidden
        settings:
          view_mode: default
        third_party_settings: {  }
      region: second
      weight: 0
      uuid: 546d9b96-4449-4105-aa1e-b41def9932ec
    60eb18f3-35ed-4bde-8971-7985645495e9:
      id: 'entity_field:node:field_textes'
      label: Textes
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: entity_reference_revisions_entity_view
        weight: 0
        label: hidden
        settings:
          view_mode: textes_toc
        third_party_settings: {  }
      region: first
      weight: 0
      uuid: 60eb18f3-35ed-4bde-8971-7985645495e9
    18bf067e-d07b-42b6-8ada-64144899b2fe:
      id: 'entity_field:node:field_liens'
      label: Liens
      label_display: visible
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: link
        weight: 0
        label: hidden
        settings:
          trim_length: 80
          url_only: false
          url_plain: false
          rel: nofollow
          target: _blank
        third_party_settings: {  }
      region: third
      weight: 0
      uuid: 18bf067e-d07b-42b6-8ada-64144899b2fe
    77d175e4-34c9-4e30-b744-8bd60a4dcc7a:
      id: 'entity_field:node:field_fichiers'
      label: Fichiers
      label_display: visible
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: file_default
        weight: 0
        label: hidden
        settings:
          use_description_as_link_text: true
        third_party_settings: {  }
      region: third
      weight: 0
      uuid: 77d175e4-34c9-4e30-b744-8bd60a4dcc7a
    abfbba21-729f-458d-989f-311b72ec3af4:
      id: 'entity_field:node:field_partenaires'
      label: Partenaires
      label_display: visible
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: entity_reference_revisions_entity_view
        weight: 0
        label: hidden
        settings:
          view_mode: preview
        third_party_settings: {  }
      region: bottom
      weight: 0
      uuid: abfbba21-729f-458d-989f-311b72ec3af4
    7c52c706-b4aa-44e5-b9ee-d0b42a3e3e69:
      id: 'entity_field:node:field_ressource_s_liee_s_'
      label: 'Ressource(s) liée(s)'
      label_display: visible
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: entity_reference_entity_view
        weight: 0
        label: hidden
        settings:
          view_mode: sidebar
        third_party_settings: {  }
      region: third
      weight: 0
      uuid: 7c52c706-b4aa-44e5-b9ee-d0b42a3e3e69
    d216ccea-12d4-43ff-8031-0c1d935abd08:
      id: 'entity_field:node:field_equipe'
      label: Equipe
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: string
        weight: 0
        label: hidden
        settings:
          link_to_entity: false
        third_party_settings: {  }
      region: top
      weight: -3
      uuid: d216ccea-12d4-43ff-8031-0c1d935abd08
    279ceea4-1ec0-4c19-849c-778eb6dcd107:
      id: 'entity_field:node:field_type_de_moa'
      label: 'Type de MOA'
      label_display: visible
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: entity_reference_label
        weight: 0
        label: above
        settings:
          link: false
        third_party_settings: {  }
      region: top
      weight: 0
      uuid: 279ceea4-1ec0-4c19-849c-778eb6dcd107
    d0f22de5-3afe-4e97-bab4-52de7b8dde3e:
      id: 'entity_field:node:field_type_de_projet'
      label: 'Type de projet'
      label_display: visible
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: entity_reference_label
        weight: 0
        label: above
        settings:
          link: false
        third_party_settings: {  }
      region: top
      weight: 0
      uuid: d0f22de5-3afe-4e97-bab4-52de7b8dde3e
    2c795fc9-7088-49c8-b0be-92c09a7b0a94:
      id: 'entity_field:node:field_etape_du_projet'
      label: 'Étape du projet'
      label_display: visible
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: list_default
        weight: 0
        label: above
        settings: {  }
        third_party_settings: {  }
      region: top
      weight: 0
      uuid: 2c795fc9-7088-49c8-b0be-92c09a7b0a94
    3ba9fab9-7d65-4b3d-ae28-a9b63174e5b3:
      id: 'entity_field:node:field_region'
      label: Région
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: list_default
        weight: 0
        label: visually_hidden
        settings: {  }
        third_party_settings: {  }
      region: top
      weight: 0
      uuid: 3ba9fab9-7d65-4b3d-ae28-a9b63174e5b3
  page_title: ''
  layout: layout_threecol_25_50_25
  layout_settings:
    label: ''
  builder: standard
  storage_type: page_manager
  storage_id: node_view-panels_variant-5
page: node_view
selection_criteria:
  -
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: node
    bundles:
      projet: projet
selection_logic: and
static_context: {  }
